.propiedades {
    max-width: 1200px;
    width: 95%;
    margin: 4rem auto 0 auto;
}
@media(min-width: 400px){
    .propiedades{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        row-gap: 2rem;
        column-gap: 2rem;
    }
}
@media(min-width: 768px){
    .propiedades{
        grid-template-columns: repeat(3,1fr);
    }
}